/*--------------------------------------------------------
MEDIA QUERIES
--------------------------------------------------------*/
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
    .choose-container {
        width: 100%;
        float: none;
        text-align: center;
    }
}
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)
{
    .choose-container {
        width: 100%;
        float: none;
        text-align: center;
    }
}
@media only screen and (device-width: 390px) and (device-height: 844px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
    .choose-container {
        width: 100%;
        float: none;
        text-align: center;
    }
}
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
    .choose-container {
        width: 100%;
        float: none;
        text-align: center;
    }
}
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
    .choose-container {
        width: 100%;
        float: none;
        text-align: center;
    }
}

@media only screen and (min-width: 768px) {
.parallax-background 
{
    background-attachment: fixed;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.parallax-background {
	background-attachment: scroll;
	background-position: top center !important;
	background-size: cover;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.parallax-background {
	background-attachment: scroll;
	background-position:top center !important;
	background-size: cover;
}
    .choose-container {
        width: 100%;
        float: none;
        text-align: center;
    }

}

@media only screen and (min-width: 960px) and (max-width: 1165px) {
    nav div.two.columns.contact-reveal-container {
        width: 17%;
    }

    nav div.eight.columns {
        width: 73%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
        #size::after {
            content: " 768px-959px";
        }


        h1 {
            font-size: 40px;
        }

        h2 {
            font-size: 32px;
        }

        h3 {
            font-size: 24px;
        }

        .title h1 {
            line-height: 1;
        }

        .sub-title {
            font-size: 20px;
        }

        nav div.two.columns.logo-container {
            width: 10%;
        }

        nav div.two.columns.contact-reveal-container {
            width: 20%;
        }

        nav div.eight.columns {
            width: 70%;
        }

        #nav li {
            margin-left: 3px;
        }

        nav li.top-level a {
            padding: 3px 5px;
        }

            nav li.top-level a span {
                display: none;
            }

        .parallax, .parallax .parallax-content, .parallax .overlay {
            height: 500px;
        }

        p.quote {
            font-size: 36px;
        }

        #quote-form-message, #quote-block {
            display: block;
            margin-left: 0;
            margin-right: 0;
            padding-left: 0;
            padding-right: 0;
            width: 100%;
        }

            #quote-block form {
                width: auto;
                max-width: 950px;
            }

            #quote-block #quote-info-block {
                width: 45%;
            }

            #quote-block #quote-message-block {
                width: 50%;
            }

            #quote-block input {
                width: 225px;
            }

            #quote-block textarea {
                width: 325px;
                height: 60px;
            }

        #quote-block {
            display: none;
        }

        #next-container {
            top: 40%;
            right: -35px;
        }
    }

@media only screen and (min-width: 1200px) {
    #size::after {
        content: " Min 1200px";
    }

    nav .container {
        width: 96%;
        display: block;
    }

    #nav ul {
        top: 22px;
    }

    .main-menu {
        padding-left: 10px;
    }

        .main-menu a {
            font: normal normal bold 12px/70px 'Open Sans', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
        }

    #next-container {
        top: 42%;
        right: -15px;
    }
    .choose-container.four {
        width: 23%;
        float: left;
        text-align: center;
        min-height: 250px;
    }

    .booking-type div.choose-container.four:nth-child(odd) {
        margin-right: 2%;
    }

    .booking-type div.choose-container.four:nth-of-type(4) {
        margin-right: 0;
    }
    .choose-container.three {
        width: 31.75%;
        float: left;
        text-align: center;
        min-height: 250px;
    }

    .booking-type div.choose-container.three:nth-child(odd) {
        margin-right: 2%;
    }

    .booking-type div.choose-container.three:nth-of-type(3) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 810px) {
    #choose-insurance h2 {
        font-size: 26px;
    }
    #choose-insurance label p {
        font-size: 12px;
    }

}

@media only screen and (max-width: 767px) {
    #size::after {
        content: " Max 767px";
    }

    h3 {
        font-size: 20px;
    }

    .title h1 {
        font-size: 40px;
    }

    .sub-title {
        font-size: 18px;
        margin-bottom: 0;
    }

    #nav {
        display: none;
    }

    .selectnav {
        display: block;
        font: normal normal normal 13px/18px 'Open Sans', 'Trebuchet MS', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
        text-transform: uppercase;
        -webkit-appearance: none;
        background-color: transparent;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        padding: 1px 10px;
        border-radius: 0;
        background: url("/graphics/icon-select-menu.png") no-repeat center left;
        color: #fff;
        outline: none;
        width: 98%;
        background-size: 30px;
        margin: 22px 5px 0 5px;
        text-indent: 30px;
    }

    .selectnav {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    select.selectnav::-ms-expand {
        display: none;
    }

    select.selectnav option {
        padding: 3px 2px 3px 4px;
        background: rgba(0,0,0,.8);
    }

    .call-to-action-button p a {
        padding: 4px 10px;
    }

    .container .columns, .container .column {
        margin-bottom: 20px;
    }

    nav .container .columns, nav .container .column {
        margin: 0;
    }

    nav div.two.columns.logo-container {
        width: 17%;
    }

    nav div.two.columns.contact-reveal-container {
        width: 33%;
    }

    nav div.eight.columns {
        width: 50%;
    }

    .caption {
        position: relative;
        left: 0;
        bottom: 5px;
        margin: 0;
    }

    #contact-textarea {
        width: 93%;
        float: left;
        margin: 0 1%;
    }

    #contact-submit input[type="submit"] {
        width: 94%;
        margin: 1%;
        float: left;
    }

    .copyright .social-icons .social-icon {
        margin-bottom: 10px;
    }

    .copyright p {
        margin-top: 20px;
        font-size: 11px;
    }

    .parallax, .parallax .parallax-content, .parallax .overlay {
        height: 450px;
    }

    p.quote {
        font-size: 32px;
    }

    .text-overlay {
        font-size: 32px;
        line-height: 1.5;
        margin-top: -25px;
    }

    #work-with-us .twelve.columns img {
        border-width: 0;
        padding: 4%;
        background: #fff;
        width: 92%;
    }

    #quote-form-message, #quote-block {
        display: block;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

        #quote-block form {
            width: auto;
            height: 260px;
        }

    #quote-block {
        display: none;
    }

        #quote-block #quote-info-block {
            width: 35%;
        }

        #quote-block #quote-message-block {
            width: 55%;
        }

        #quote-block label {
            margin-bottom: 2px;
        }

        #quote-block input,
        #quote-block textarea {
            width: 100%;
        }

        #quote-block textarea {
            height: 128px;
        }

    #next-container {
        top: 40%;
        right: -35px;
    }
}

@media screen and (max-width: 735px) {
    .container #about-you.one-half.column,
    .container #booking-day.one-half.column {
        width: 100%;
        margin-left: 0;
    }
}

@media screen and (max-width: 655px) {
    .choose-container {
        width: 100%;
        display: block;
        float: none;
        text-align: center;
    }
    div.choose-container.shipping-container,
    div.choose-container.small-shipping-container {
        margin-top: 20px;
    }
    .booking-type div:nth-of-type(4) {
        display: block
    }

}

@media screen and (max-width: 650px) {
    #choose-insurance h2 {
        font-size: 22px;
    }


    .booking-type label:before {
        margin: 0;
        font-size: 18px;
    }
}

@media screen and (max-width: 560px) {
    #choose-insurance label p {
        font-size: 11px;
    }
}

@media screen and (max-width: 550px) {
    #choose-insurance h2 {
        font-size: 42px;
    }

    #choose-insurance label p {
        font-size: 13px;
    }
}


@media only screen and (max-width: 479px) {
    #size::after {
        content: " Max 479px";
    }

    nav {
        height: 108px;
        background: #000;
    }

        nav div.two.columns.logo-container {
            display: block;
            width: 72px;
            float: none;
            margin: 0 auto;
        }

        nav div.two.columns.contact-reveal-container {
            width: 50%;
            margin-top: 0;
            padding-top: 0;
        }

        nav div.eight.columns {
            width: 50%;
            margin-top: 0
        }

    .selectnav {
        margin-top: 0;
    }

    .call-to-action-button p {
        line-height: 24px;
    }

    .blog-date {
        width: 18%;
    }

    .blog-photo {
        width: 82%;
    }

    #work-with-us .container .row .twelve.columns {
        margin-left: 0
    }

    .text-overlay {
        font-size: 26px;
        line-height: 1;
        margin-top: -30px;
    }

    #footer .container .columns {
        margin-left: 0;
        text-align: center;
    }

        #footer .container .columns ul {
            padding-left: 0 !important;
        }

    #locations-block ul li a {
        display: block;
        float: none;
        width: 98%;
        margin: 1% 30px 0 0;
        padding-left: 0;
        padding-right: 0;
    }

    #locations-block ul.middle-block {
        float: right;
    }

    #locations-block ul.last-block {
        margin-right: 0;
        float: left;
        clear: left;
    }

    #carousel-wrapper {
        margin-top: 108px;
    }

    #quote-block form {
        height: 550px;
    }

    #quote-block #quote-info-block, #quote-block #quote-message-block {
        width: 100%;
        display: block;
    }

    #next-container {
        top: 25%;
        right: -30px;
    }
}

    @media screen and (max-width: 400px) {
        .booking-type label {
            padding: 15px;
        }
    }


    /* Iphone 6 - Portrait and Landscape */
    @media only screen and (min-device-width : 375px) and (max-device-width : 667px) { /* STYLES GO HERE */
        .parallax-background {
            background-attachment: scroll;
        }
    }

    /* Iphone 6 Plus - Portrait and Landscape */
    @media only screen and (min-device-width : 414px) and (max-device-width : 736px) { /* STYLES GO HERE */
        .parallax-background {
            box-sizing: content-box;
            background-size: cover;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            height: 100%;
            width: 100%;
            background-position: top center;
            background-repeat: no-repeat;
        }
    }


